@charset "utf-8";

.title_image img {
    width: 500px;
}
.title ul li:nth-child(2) {
    width: 50px;
}
.title ul li:nth-child(3) {
    vertical-align: middle;
}
.title h1 {
    margin-top: 0;
}
.features{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.features dl{
	width: 45%;	
	text-align: center;
}
.features dl:nth-child(-n+2){
	margin: 30px 0 80px;	
}
.features img{
	width: 420px;	
}
.features dd{
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	margin: 15px 0
}
.movie p{
	font-size: 14px;		
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	.title ul {
		padding: 0 50px;
	}
	section h2 {
		margin-left: 30px;
	}
	.title_image img {
		width: 300px;
	}
	.title ul li:nth-child(1) {
		width: 280px;
	}
	.title ul li:nth-child(2) {
		width: 30px;
	}
	.title h1 {
		font-size: 22px;
	}
	.features img {
		width: 320px;
	}
	.features dl {
		width: 47%;
	}
	.features dl:nth-child(-n+2) {
		margin: 0 0 80px;
	}
	.section10_text {
		width: 100%;
	}
}

/*****************************************************
	スマホ 横向き
******************************************************/
@media (orientation: landscape) and (max-width: 767px){ 
    .title h1 {
		font-size: 16px;
	}
	.footer_contact_text2 {
		width: 280px;
	}
	.btn a {
       padding: 0 0;
}
}

/*****************************************************
	スマホ用
******************************************************/
@media screen and (max-width: 480px) {
	.title ul {
		width: 100%;
        display: flex;
		flex-direction: column;
		padding: 0 20px;
    }
	.title ul li:nth-child(1) {
		width: 100%;
	}
	.title_image img {
		width: 100%;
	}
	.title h1 {
		font-size: 16px;
	}
	.title_bg {
		padding-top: 80px;
	}
	.features {
    	flex-direction: column;
    }
	.features dl {
		width: 100%;
	}
	.features dl:nth-child(3) {
        margin: 0 0 80px;
    }
	section h2 {
		text-align: center;
		margin-left: 0;
	}
	.title h1 {
		padding-right: 0;
	}
	.section_inner {
		text-align: center;
	}
}